<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Contains Non Idempotent API to manage Contexts in Resource Registry</Description>
		<Class>InformationSystem</Class>
		<Name>resource-registry-context-client</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Contains Non Idempotent API to manage Contexts in Resource Registry</Description>
				<Name>resource-registry-context-client</Name>
				<Version>1.0.0-4.11.0-160204</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>resource-registry-context-client</artifactId>
					<version>1.0.0-4.11.0-160204</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>resource-registry-context-client-1.0.0-4.11.0-160204.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>